<div class="container">
    <div class="form-signin">
        <h1 class="h3 mb-3 fw-normal">{{message}}</h1>
        <h2>{{error.status}}</h2>
        <hr>
    </div>
    <div class="col-lg-12">
        <pre>
            {{error.stack}}
        </pre>
    </div>
</div>